$nav-background-main:#f4f5f6;
$nav-border:#d1d1d1;
$nav-active: rgb(0, 0, 0);
header {
    top: 0;
    z-index: 9;
    width: 100%;
    display: block;
    background: $nav-background-main;
    position: fixed;
    height: 84px;
}

.global-nav {
    padding-right: 3%;
    width: 100%;
    background: $global-nav-bg;
    .nav-list {
        height: 84px;
        float: right;
        .nav-item {
            margin-top: 10px;
            float: left;
            a {
                width: 100%;
                height: 100%;
                padding: 16px;
                height: 100%;
                background-color: inherit;
                background: inherit;
                margin-bottom: 0;
            }
        }
    }
}

ul li {
    text-align: center;
    list-style: none;
}

.nav-item a {
    font-size: 2rem;
    color: $global-nav-link-color;
    text-transform: capitalize;
    font-weight: bold;
    line-height: 60px;
    text-align: center;
}

.local-nav .nav-item a {
    color: $global-nav-link-color;
    text-transform: capitalize;
    font-weight: bold;
    text-align: center;
}

.brand {
    position: fixed;
    left: 3%;
    top: 10px;
    z-index: 9;
    a {
        z-index: 9;
        img {
            z-index: 9;
            top: 0;
            height: 60px;
            display: block;
            width: auto;
        }
    }
}

// nav directly under main; all links in line
// .local-nav {
// 	position: fixed;
// 	top: 84px;
// 	left: 0;
// 	width: 100%;
// 	.nav-item {
// 		background: yellow;
// 	}
// }
.local-nav {
    position: absolute;
    top: 70px;
    display: none;
    background: $nav-active;
    padding-top: 0;
    padding-bottom: 30px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    .nav-content {
        width: 100%;
        margin: 0;
        .nav-list {
            display: block;
            float: none;
            width: 100%;
            position: relative;
            margin: 0;
            .nav-item {
                line-height: 26px;
                margin: 0;
                text-align: left;
                clear: both!important;
                background: none;
            }
        }
    }
}

.global-nav .nav-item:hover,
.global-nav .nav-item:active {
    background: $nav-active;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.global-nav .nav-item:hover>.local-nav {
    display: block;
}

// @media only screen
//   and (min-device-width: 320px)
//   and (max-device-width: 480px)
//   and (-webkit-min-device-pixel-ratio: 2) {
// 	  header {
// 		  background: red;
// 	  }
// }
// // .test {
// 	display: block!important;
// }
@media only screen and (max-width: 1024px) {
    /* Styles */
	.global-nav .nav-item a {
		font-size: 2.1vw;
	}
}

@media only screen and (max-width: 768px) {
    /* Styles */
	header {
		background: red!important;
	}
}
